/* Tab */
.tab-content-space {
	padding: 45px 25px 10px 25px
}

/* .left .tab-image-img img {
	padding: 30px 35px 0px 0px;
	margin: 0
}

.right .tab-image-img img {
	padding: 10px 0px 0px 35px;
	margin: 0
} */

.tab-image-img {
	overflow: hidden;
	margin: 10px 20px 20px;
}
.tab-text-full-width p{
padding-bottom: 15px;
}
.tab-image-img img {
	width: 100%;
	transition: 0.8s ease-in-out;
	-webkit-transition: 0.8s ease-in-out;
}

.tab-image-img img:hover {
	-ms-transform: scale(1.1) !important;
	-webkit-transform: scale(1.1) !important;
	transform: scale(1.1) !important;
}

.tab-content p,
.tab-content ul li p {
	font-size: 16px;
	line-height: 24px
}

.tab-content h3,
.tab-content p {
	padding: 0 0 15px;
	margin: 0
}

.tab-content ul {
	padding: 0 0px 10px 0px;
	margin: 0;
	display: table
}

.tab-content ul li {
	padding: 0px 0 8px 20px;
	margin: 0;
	position: relative;
	font-size: 16px;
}

.tab-content ul li p {
	padding: 0;
	margin: 0
}

.tab-content ul li:before {
	font-family: FontAwesome;
	content: "\f08d";
	font-size: 15px;
	left: 5px;
	position: absolute;
	top: 0px;
	transform: rotate(-90deg);
}

.h-tab {
	display: table;
	width: auto !important;
	background: transparent;
	height: 66px !important;
}

.h-tab .tab a{
	height: auto !important;
	display: inline !important;
	padding: 8px 25px;
	}
	.h-tab .tab a:focus, .h-tab .tab a:focus.active{
		background: transparent !important;
	}
.tabs .indicator {
	background: transparent !important;
}


/* .h-tab li {
	padding: 0px 5px !important;
} */

/* .h-tab li a:active {
        background: radial-gradient(ellipse at center, #fff 0%, #FEFEFE 1%, #d4d4d4 91%, #e0dede 96%) !important;
    } */
/* .h-tab li a:focus {
 background: radial-gradient(ellipse at center, #fff 0%, #FEFEFE 1%, #d4d4d4 91%, #e0dede 96%) !important;
    border-radius: 20px; 
	background: #00000008 !important;
} */

/* Animation opacity */
.animate-opacity {
	-moz-animation: opac 900ms ease;
	-o-animation: opac 900ms ease;
	-webkit-animation: opac 900ms ease;
	animation: opac 900ms ease;
}

@keyframes opac {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}
.tab-text-full-width ol{
    padding: 0px 20px;
    margin: 0px;
}
.tab-text-full-width ol li{
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-size: 16px;
}
.tab-text-full-width ul li {
	padding: 0px 0 8px 20px;
	margin: 0;
	position: relative;
	font-size: 16px;
}

.tab-text-full-width ul li:before {
	font-family: FontAwesome;
	content: "\f08d";
	font-size: 15px;
	left: 2px;
	position: absolute;
	top: 0px;
	transform: rotate(-90deg);
}


.speak {
	position: relative;
	display: inline-block;
	min-width: 2.7em;
	margin: 1em;
	text-align: center;
	cursor: pointer;
	overflow: visible !important;
}

.speak span {
	transition: color 0.3s ease-out;
	color: inherit;
}

.speak:after,
.speak:before,
.speak span:after,
.speak span:before {
	color: #333333;
	background-color: currentColor;
}

.speak:after,
.speak:before,
.speak span:before,
.speak span:after {
	position: absolute;
	content: '';
	border-radius: 4px;
}

.speak:after,
.speak:before {
	bottom: -6px;
	height: 4px;
}

.speak:after {
	left: 0;
	right: 39px;
}

.speak:before {
	right: -2px;
	width: 13px;
}

.speak span:before {
	height: 0;
	width: 4px;
	bottom: -2px;
	right: 7px;
	transition: height .3s, bottom .3s;
}

.speak span:after {
	height: 4px;
	width: 34px;
	bottom: -6px;
	right: 8px;
	transform: rotate(0deg);
	transform-origin: left top;
	transition: transform .3s, right .3s, width .3s;
}

.speak.active span:before {
	height: 22px;
	bottom: -24px;
}

.speak.active span:after {
	right: 1px;
	width: 40px;
	transform: rotate(30deg);
}

.speak.active,
.speak.active {
	outline: 0;
}

@media (min-width:280px) and (max-width:767px) {
	.tab-text-full-width ul li{
font-size: 14px;
	}
	.tab-content-space {
		padding: 10px;
	}

	.tab-content-space .tab-content {
		padding: 0px;
	}

	.left .tab-image-img img {
		padding: 0px 0px 0px 0px;
		margin: 0
	}

	.right .tab-image-img img {
		padding: 10px 0px 0px 0px;
		margin: 0
	}
	.tab-title h1,
	.tab-title h2,
	.tab-title h3,
	.tab-title h4,
	.tab-title h5,
	.tab-title h6 {
		font-size: 22px !important;
	}
	.tab-title h1 span,
	.tab-title h2 span,
	.tab-title h3 span,
	.tab-title h4 span,
	.tab-title h5 span,
	.tab-title h6 span {
		font-size: 22px !important;
	}

	.tab-title p span {
		font-size: 22px !important;
	}

	.tab-text-full-width p span {
		font-size: 14px !important;
	}

	.tab-text-full-width p {
		font-size: 14px !important;
	}

	.tab-text-full-width h1,
	.tab-text-full-width h2,
	.tab-text-full-width h3,
	.tab-text-full-width h4,
	.tab-text-full-width h5,
	.tab-text-full-width h6 {
		font-size: 20px !important;
		line-height: 24px !important;
	}

	.tab-text-full-width h1 span,
	.tab-text-full-width h2 span,
	.tab-text-full-width h3 span,
	.tab-text-full-width h4 span,
	.tab-text-full-width h5 span,
	.tab-text-full-width h6 span {
		font-size: 20px !important;
	}
	.tab-content h1,
	.tab-content h2,
	.tab-content h3,
	.tab-content h4,
	.tab-content h5,
	.tab-content h6 {
		line-height: 24px !important;
		font-size: 20px !important;
	}
	.tab-content h1 span,
	.tab-content h2 span,
	.tab-content h3 span,
	.tab-content h4 span,
	.tab-content h5 span,
	.tab-content h6 span {
		font-size: 20px !important;
	}

	.tab-content .h3-head p span {
		font-size: 20px !important;
	}

	.tab-content .flow-text p {
		font-size: 16px !important;
	}
}

@media (min-width:768px) and (max-width:1199px) {
	.tab-text-full-width ul li{
		font-size: 15px;
			}
	.tab-content-space {
		padding: 15px 25px 10px 25px
	}
	.tab-title h1,
	.tab-title h2,
	.tab-title h3,
	.tab-title h4,
	.tab-title h5,
	.tab-title h6 {
		font-size: 26px !important;
	}
	.tab-title h1 span,
	.tab-title h2 span,
	.tab-title h3 span,
	.tab-title h4 span,
	.tab-title h5 span,
	.tab-title h6 span {
		font-size: 26px !important;
	}

	.tab-title p span {
		font-size: 24px !important;
	}

	.tab-text-full-width p span {
		font-size: 16px !important;
	}

	.tab-text-full-width p {
		font-size: 16px !important;
	}

	.tab-text-full-width h1,
	.tab-text-full-width h2,
	.tab-text-full-width h3,
	.tab-text-full-width h4,
	.tab-text-full-width h5,
	.tab-text-full-width h6 {
		font-size: 20px !important;
		line-height: 24px !important;
	}

	.tab-text-full-width h1 span,
	.tab-text-full-width h2 span,
	.tab-text-full-width h3 span,
	.tab-text-full-width h4 span,
	.tab-text-full-width h5 span,
	.tab-text-full-width h6 span {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.tab-content h1,
	.tab-content h2,
	.tab-content h3,
	.tab-content h4,
	.tab-content h5,
	.tab-content h6 {
		line-height: 24px !important;
		font-size: 20px !important;
	}
	.tab-content h1 span,
	.tab-content h2 span,
	.tab-content h3 span,
	.tab-content h4 span,
	.tab-content h5 span,
	.tab-content h6 span {
		font-size: 20px !important;
	}
	.tab-content .h3-head p span {
		font-size: 20px !important;
	}

	.tab-content .flow-text p {
		font-size: 16px !important;
	}
}

/* #tab-tabs li .active:before {
	position: absolute;
	content: "";
	font-family: FontAwesome;
	font-size: 40px;
	left: 0px;
	bottom: 0px;
	background-color:#000;
	width:3px;
	height:20px;
}
 #tab-tabs li .active:after {
	position: absolute;
	content: "";
	font-family: FontAwesome;
	font-size: 40px;
	right: 0px;
	bottom: 0px;
	background-color:#000;
	width:3px;
	height:20px;
} 

#tab-tabs li:last-child .active:after {
	display: none !important;
} */

@media (min-width:280px) and (max-width:399px) {
	.cms-comp-tab {
		overflow: scroll !important;
	}

	.tab-text-full-width {
		padding: 20px;
	}
}

.tab-text-full-width ul li {
	text-align: left !important;
}
.tab-content ol{
    padding: 0px 20px;
    margin: 0px;
}
.tab-content ol li{
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-size: 16px;
}